Subject: Re: Mediclaim 2017
From: Subir Chakma <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 8 May 2017 14:15:05 +0530 (IST)

Hello Swati, 

Could you check the insurance claim status for my daughter. Has it been done by now? Thanks 

From: "admin" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]>, "Apurva Arora" <[email-masked]> 
Sent: Tuesday, March 28, 2017 11:10:10 AM 
Subject: Re: Mediclaim 2017 

Apurva and Swati 

You don't need to ask anyone for the amount 

1. Changes can only be made at the time of joining of the person or at the time of renewal 
2. You don't need to get the cost from the insurance company. We will charge a flat rate admin fee for any additional persons to be included into company's policy at Rs. 10000/person if the age is between 16 - 30 years, and outside that flat Rs. 2500/person. 
3. Incase of Subir- he should be eligible to get relative added free of cost and it should be done already 

From: "Subir Chakma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, March 24, 2017 5:12:02 PM 
Subject: Re: Mediclaim 2017 

Hello Swati, 

Did you hear back from insurance people? thanks 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, March 14, 2017 4:59:43 PM 
Subject: Re: Mediclaim 2017 

Hi Subir 

I have forwarded your request to Mr. Ranjan (our agent) once he replies back with exact amount details and the mode of payment, i will get back to you. 

Best Regards 
Swati Shukla 

From: "Subir Chakma" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Tuesday, March 14, 2017 4:00:21 PM 
Subject: Re: Mediclaim 2017 

Hello Apurva, 

I've requested to include my son & daughter as free addition to my medi-claim policy. Apparently it wasn't done. 

I'd like to add my daughter now on payment of the extra charges. she will be 3rd member insured under primary member- me. 

Please initiate the process as the insurer need you (corporate) to put in the request. 

Giona Chakma (daughter) 
DOB 31-10-2016 

From: "Subir Chakma" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "admin" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:08:56 PM 
Subject: Re: Mediclaim 2017 

Last year I have listed: 

Uzang Chakma (son) 
Meena Chakma (wife) 

For 2017, I would like to update as- 

Uzang Chakm (son) 
Giona Chakma (daughter) 

If 3rd person is allowed for Free, please add 
Meena Chakma (wife) 

If its not Free, please let me know the annual fee for adding one extra person. 

From: "Apurva Arora" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Wednesday, December 28, 2016 11:29:59 AM 
Subject: Mediclaim 2017 

Hi All, 

Please confirm, if anyone would like to add their family members in the medical insurance 2017 latest by today. 

Regards, 
Apurva Arora-HR